[icecast] IceS: compile problem with Python

Moritz Grimm gtgbr at gmx.net
Sun Sep 1 16:16:14 PDT 2002



no name wrote:
> ====================================
> [root at radio ices-0.2.3]# ./configure --with-lame
> --with-python=/usr/bin
> --with-python-includes=/usr/include/python2.2
> --with-python-libraries=/usr/lib/python2.2
> ====================================

Try --with-python=/usr

The other python related parameters shouldn't be necessary then. Also,
never run any configure scripts as root, for your system's safety. Only
do necessary stuff, e.g. `make install` as root.

<p>Moritz
--- >8 ----
List archives:  http://www.xiph.org/archives/
icecast project homepage: http://www.icecast.org/
To unsubscribe from this list, send a message to 'icecast-request at xiph.org'
containing only the word 'unsubscribe' in the body.  No subject is needed.
Unsubscribe messages sent to the list will be ignored/filtered.



More information about the Icecast mailing list